﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.simple_title 
{
background:url("../../../Images/h1_bg.png") no-repeat center bottom #F3F8E4;
/*height:61px;
margin:0 0 10px;
text-align:left;
width:750px;*/
    min-height: 61px;
    margin: 0 0 10px;
    text-align: left;
    width: 100%;
    border: 1px solid #D0CFCF;
    border-radius: 5px;
    box-shadow: 1px 1px 2px;
}

.simple_title .simple_title_box
{
background:url("../../../Images/h1_icon.png") no-repeat 20px center;
color:#000000;
margin:0;
padding:25px 0 25px 60px;
text-align:left;
box-sizing: border-box;
border: 2px solid #ffffff;
border-radius: 5px;
width: 100%;
}

.Fix_simple_title_dtl
{
font-size:20px;
font-weight:bold;
}
}
